[buildout]
installed_develop_eggs = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs/zopyx.plone.smashdocs.egg-link
	/home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs/zopyx.smashdocs.egg-link
parts = scripts test _mr.developer instance zopepy i18ndude zopeskel code-analysis

[scripts]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/mkrelease
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2odt.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2odt_prepstyles.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2xetex.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2man.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2latex.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2xml.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rstpep2html.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2html.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2pseudoxml.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/rst2s5.py
__buildout_signature__ = zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = docutils
	jarn.mkrelease
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
recipe = zc.recipe.egg

[test]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/parts/test
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/test
__buildout_signature__ = zc.recipe.testrunner-1.2.1-py2.7.egg zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zope.testing-3.9.7-py2.7.egg zc.buildout-2.5.2-py2.7.egg zope.interface-3.6.7-py2.7-linux-x86_64.egg zope.exceptions-3.6.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
defaults = ['-s', 'zopyx.plone.smashdocs', '--auto-color', '--auto-progress']
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = Plone
	plone.app.upgrade
	zopyx.plone.smashdocs%(__buildout_space__)s%(__buildout_space_n__)s
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
location = /home/ajung/sandboxes/zopyx.plone.smashdocs/parts/test
recipe = zc.recipe.testrunner
script = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/test

[_mr.developer]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/develop
__buildout_signature__ = zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = mr.developer
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
recipe = zc.recipe.egg

[instance]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/autopep8
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/thresholder.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilfont.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/explode.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilconvert.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/player.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/gifmaker.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/viewer.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/createfontdatachunk.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilprint.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilfile.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pildriver.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/enhancer.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/painter.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/parts/instance
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/instance
	/home/ajung/sandboxes/zopyx.plone.smashdocs/parts/instance/bin/interpreter
__buildout_signature__ = plone.recipe.zope2instance-4.2.21-py2.7.egg ZODB3-3.10.5-py2.7-linux-x86_64.egg Zope2-2.13.24-py2.7.egg zc.recipe.egg-2.0.3-py2.7.egg mailinglogger-3.8.0-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg zope.interface-3.6.7-py2.7-linux-x86_64.egg zope.event-3.5.2-py2.7.egg zdaemon-4.1.0-py2.7.egg ZConfig-2.9.3-py2.7.egg zc.lockfile-1.0.2-py2.7.egg transaction-1.4.4-py2.7.egg Products.StandardCacheManagers-2.13.1-py2.7.egg Products.PythonScripts-2.13.2-py2.7.egg Products.MIMETools-2.13.0-py2.7.egg Products.MailHost-2.13.2-py2.7.egg Products.ExternalMethod-2.13.1-py2.7.egg Products.BTreeFolder2-2.14.0-py2.7.egg zope.viewlet-3.7.2-py2.7.egg zope.traversing-3.13.2-py2.7.egg zope.testing-3.9.7-py2.7.egg zope.testbrowser-3.11.1-py2.7.egg zope.tales-3.5.3-py2.7.egg zope.tal-3.5.2-py2.7.egg zope.structuredtext-3.5.1-py2.7.egg zope.size-3.4.1-py2.7.egg zope.site-3.9.2-py2.7.egg zope.sequencesort-3.4.0-py2.7.egg zope.sendmail-3.7.5-py2.7.egg zope.security-3.7.4-py2.7-linux-x86_64.egg zope.schema-4.4.2-py2.7.egg zope.publisher-3.12.6-py2.7.egg zope.ptresource-3.9.0-py2.7.egg zope.proxy-3.6.1-py2.7-linux-x86_64.egg zope.processlifetime-1.0-py2.7.egg zope.pagetemplate-3.6.3-py2.7.egg zope.location-3.9.1-py2.7.egg zope.lifecycleevent-3.6.2-py2.7.egg zope.i18nmessageid-3.5.3-py2.7-linux-x86_64.egg zope.i18n-3.7.4-py2.7.egg zope.exceptions-3.6.2-py2.7.egg zope.deferredimport-3.5.3-py2.7.egg zope.contenttype-3.5.5-py2.7.egg zope.contentprovider-3.7.2-py2.7.egg zope.container-3.11.2-py2.7-linux-x86_64.egg zope.configuration-3.7.4-py2.7.egg zope.component-3.9.5-py2.7.egg zope.browserresource-3.10.3-py2.7.egg zope.browserpage-3.12.2-py2.7.egg zope.browsermenu-3.9.1-py2.7.egg zope.browser-1.3-py2.7.egg zLOG-2.11.2-py2.7.egg zExceptions-2.13.0-py2.7.egg tempstorage-2.12.2-py2.7.egg pytz-2015.7-py2.7.egg initgroups-2.13.0-py2.7-linux-x86_64.egg docutils-0.12-py2.7.egg ZopeUndo-2.12.0-py2.7.egg RestrictedPython-3.6.0-py2.7.egg Record-2.13.0-py2.7-linux-x86_64.egg Products.ZCTextIndex-2.13.5-py2.7-linux-x86_64.egg Products.ZCatalog-3.0.2-py2.7.egg Products.OFSP-2.13.2-py2.7.egg Persistence-2.13.2-py2.7-linux-x86_64.egg MultiMapping-2.13.0-py2.7-linux-x86_64.egg Missing-2.13.1-py2.7-linux-x86_64.egg ExtensionClass-4.1.2-py2.7-linux-x86_64.egg DocumentTemplate-2.13.2-py2.7-linux-x86_64.egg DateTime-4.0.1-py2.7.egg Acquisition-4.2.2-py2.7-linux-x86_64.egg AccessControl-3.0.12-py2.7-linux-x86_64.egg mechanize-0.2.5-py2.7.egg zope.annotation-3.5.0-py2.7.egg zope.broken-3.6.0-py2.7.egg zope.filerepresentation-3.6.1-py2.7.egg zope.dottedname-3.4.6-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
blob-storage = var/blobstorage
debug-mode = off
deprecation-warnings = on
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = Pillow
	Plone
	autopep8
	zopyx.plone.smashdocs
eggs-directory = /home/ajung/.buildout/eggs
environment-vars = zope_i18n_compile_mo_files true
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
http-address = 12020
initialization = 
location = /home/ajung/sandboxes/zopyx.plone.smashdocs/parts/instance
recipe = plone.recipe.zope2instance
user = admin:admin
verbose-security = on
zcml = 

[zopepy]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/zopepy
__buildout_signature__ = zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = Pillow
	Plone
	autopep8
	zopyx.plone.smashdocs
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
interpreter = zopepy
recipe = zc.recipe.egg
scripts = zopepy

[i18ndude]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/i18ndude
__buildout_signature__ = zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = i18ndude
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
recipe = zc.recipe.egg
unzip = true

[zopeskel]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/autopep8
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/zopeskel
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/paster
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/thresholder.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilfont.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/explode.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilconvert.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/player.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/gifmaker.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/viewer.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/createfontdatachunk.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilprint.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pilfile.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/pildriver.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/enhancer.py
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/painter.py
__buildout_signature__ = zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = Pillow
	Plone
	autopep8
	zopyx.plone.smashdocs
	ZopeSkel
	PasteScript
	zopeskel.dexterity
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
recipe = zc.recipe.egg

[code-analysis]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/parts/code-analysis
	/home/ajung/sandboxes/zopyx.plone.smashdocs/bin/code-analysis
__buildout_signature__ = plone.recipe.codeanalysis-2.2-py2.7.egg zc.recipe.egg-2.0.3-py2.7.egg zc.buildout-2.5.2-py2.7.egg setuptools-32.0.0-py2.7.egg flake8-3.3.0-py2.7.egg check_manifest-0.35-py2.7.egg configparser-3.5.0-py2.7.egg enum34-1.1.6-py2.7.egg mccabe-0.6.1-py2.7.egg pycodestyle-2.3.1-py2.7.egg pyflakes-1.5.0-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
check-manifest = False
check-manifest-directory = .
clean-lines = False
clean-lines-exclude = 
csslint = False
csslint-bin = csslint
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/zopyx/plone/smashdocs
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1a2/
	http://dist.plone.org/thirdparty/
find-untranslated = False
flake8 = True
flake8-exclude = bootstrap.py,boostrap-buildout.py,docs,*.egg
flake8-extensions = 
flake8-filesystem = False
flake8-ignore = C901
flake8-max-complexity = 10
flake8-max-line-length = 120
i18ndude-bin = 
jenkins = False
jscs = False
jscs-bin = jscs
jscs-exclude = 
jshint = False
jshint-bin = jshint
jshint-exclude = 
jshint-suppress-warnings = True
location = /home/ajung/sandboxes/zopyx.plone.smashdocs/parts/code-analysis
multiprocessing = False
pre-commit-hook = True
recipe = plone.recipe.codeanalysis
return-status-codes = False
zptlint = False
zptlint-bin = 

[buildout]
parts = test _mr.developer instance zopepy i18ndude zopeskel code-analysis scripts

[buildout]
parts = _mr.developer instance zopepy i18ndude zopeskel code-analysis scripts test

[buildout]
installed_develop_eggs = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs/zopyx.plone.smashdocs.egg-link
	/home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs/zopyx.smashdocs.egg-link

[buildout]
parts = instance zopepy i18ndude zopeskel code-analysis scripts test _mr.developer

[buildout]
parts = zopepy i18ndude zopeskel code-analysis scripts test _mr.developer instance

[buildout]
parts = i18ndude zopeskel code-analysis scripts test _mr.developer instance zopepy

[buildout]
parts = zopeskel code-analysis scripts test _mr.developer instance zopepy i18ndude

[buildout]
parts = code-analysis scripts test _mr.developer instance zopepy i18ndude zopeskel

[buildout]
parts = scripts test _mr.developer instance zopepy i18ndude zopeskel code-analysis

[buildout]
parts = test _mr.developer instance zopepy i18ndude zopeskel code-analysis scripts

[buildout]
parts = _mr.developer instance zopepy i18ndude zopeskel code-analysis scripts test
